/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, 
* and modify it to your liking.
*/
.divleft{
  width:50%;
  float: left;
  padding:0px;
  }
.books{
  width:50%;
  float: right;
  padding:0px;
 margin: 15px;
  }
.ctrpage{
  width:100%;
  float: left;
  padding:0px;
  }
*/
#divleft-availsvc{
  width:50%;
  float: left;
  padding:0px;
  }
#divleft-offhrs{
  width:50%;
  float: left;
  padding:0px;
  }
  }
#ross{
  width:100%;
  
  }
#ann{
  width:100%;
 
  }
#jenn{
  width:100%;
  
  }
#cheryl{
  width:100%;
  
  }
#com{
  width:100%;
  padding:10px;
  }
#classicchinesemedicine{
  width:100%;
  padding:10px;
  }
#acupuncture{
  width:100%;
  
  }
#chineseherbal{
  width:100%;
  
  }
#pulsedia{
  width:100%;
  
  }
#welcome-message h1 {
    font-size: 22px;
    line-height: 25px;
    font-weight: bold;
}
div.quote {
    background-image: url('http://crystalstudios.net/drross/wp-content/uploads/2013/12/leftQuote.png');
    background-position: left top;
    background-repeat: no-repeat;
    float: left;
    display: inline;
    margin: 15px;
    width: 100%;
    min-height: 80px;
}
p.author {
    font-size: 12px;
    color: #000000;
    font-family: "Palatino Linotype", "Palatino", "Book Antiqua", Palatino, serif;
    font-style: italic;
    font-weight: bold;
    float: right;
    margin: 2px 15px;
    padding: 2px 15px;
}
p.quoteMedium  {
    font-size: 14px;
    font-weight: bold;
    color: #47586a;
    font-family: "Palatino Linotype", "Palatino", "Book Antiqua", Palatino, serif;
    font-style: italic;
    margin: 5px 15px 0px 15px;
    padding: 0;
}
#theRight div.yellowBox {
    float: left;
    display: inline;
    width: 293px;
    height: 170px;
    padding: 2px;
    margin-left: 15px;
}

#theRight div.yellowBoxTop {
    background-image: url('../images/yellowBox/yellowBoxTop.png');
    background-position: left bottom;
    background-repeat: no-repeat;
    width: 293px;
    height: 13px;
    margin: 0;
    padding: 0;
}

#theRight div.yellowBoxBottom {
    background-image: url('../images/yellowBox/yellowBoxBottom.png');
    background-position: left top;
    background-repeat: no-repeat;
    width: 293px;
    height: 12px;
    margin: 0;
    padding: 0;
}

#theRight div.yellowBoxBody {
    background-image: url('../images/yellowBox/yellowBoxBody.png');
    background-position: left top;
    background-repeat: repeat-y;
    width: 293px;
    height: 145px;
    margin: 0;
    padding: 0;
}

#theRight div.yellowBoxBody h1, #theRight div.yellowBoxBody p { padding: 0; margin: 0 5px; }
#theRight div.yellowBoxBody h1.marginLeft25, #theRight div.yellowBoxBody p.marginLeft25 { margin-left: 25px; }
.yellowBox ul { float: left; display: inline; padding: 0; margin: 0;}
.yellowBox ul li, .yellowBox ul li.width100, .yellowBox ul li.widthAuto { 
    color: #47586a;
    padding: 0; 
    font-size: 12px; 
    list-style-type: none; 
    list-style-image: none; 
    padding: 0 0 0 5px; 
    margin: 0;
    margin-left: 0px;
    background-image: url('../images/bullet.gif');
    background-position: left 1px; 
    background-repeat: no-repeat;
    text-align: left;
    width: 130px;
}
.yellowBox ul li.width100 { width: 100%; }
.yellowBox ul li.widthAuto { width: 160px; }
.clearLeft { clear: left; }
.marginLeft10 { margin-left: 5px; }
.innerContainer {
    margin: 15px;
}
#theRight div.innerContainer ul, #theRight div.innerContainer ol {
    text-align: left;
}
.clearLeft { clear: left; }
.marginLeft10 { margin-left: 5px; }
 #theRight {
    float: left;
    display: inline;
    /* padding-left: 15px;
     padding-right: 15px; */
    padding-top: 15px;
    width: 635px;
    min-height: 662px;
    height: auto;
    background-image: url('../images/theRightRepeat.jpg');
    background-position: left top;
    background-repeat: repeat;
}
/* for Internet Explorer */
/*\*/
* html #theRight {
height: 662px;
}  
/**/

.imgwithborder { border: 2px solid #abb289; }

#theRight div.homeImageChanger {
    float: left;
    display: inline;
    width: 188px;
    height: 142px;
    margin-left: 15px;
    border: 2px solid #abb289;
}

#theRight div.homeHead {
    float: left;
    display: inline;
    width: 390px;
    height: 180px;
    margin-left: 15px;
    margin-bottom: 5px;
	position:relative;
}

#theRight div.homeHead p {
    margin-left: 0px;
    color: #47586a;
}
